Affected packages

Packages affected by rust-failure+derive-devel upgrade from 0.1.5-5.fc31 to 0.1.6-1.fc32 (in Fedora 32)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by rust-failure+derive-devel upgrade from 0.1.5-5.fc31 to 0.1.6-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.